Bug 100104 - net/nss_ldap: update to v251, install the manpage
Summary: net/nss_ldap: update to v251, install the manpage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom McLaughlin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-11 20:40 UTC by Joerg Pulz
Modified: 2006-07-31 13:28 UTC (History)
1 user (show)

See Also:


Attachments
net_nss_ldap.diff (1.56 KB, patch)
2006-07-11 20:40 UTC, Joerg Pulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joerg Pulz 2006-07-11 20:40:13 UTC
	- update net/nss_ldap to the recent version 251
	- install the nss_ldap manpage, so users have a chance to find some
	  information about it
	- slightly adjust the path of the referenced files in the manpage
	  before installing it, to match the FreeBSD reality

Fix: - apply the patch
Comment 1 Edwin Groothuis freebsd_committer 2006-07-11 20:40:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Tom McLaughlin freebsd_committer 2006-07-11 23:16:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

Grab
Comment 3 Tom McLaughlin 2006-07-26 16:56:48 UTC
In addition, can --enable-configurable-krb5-ccname-env be added to the
CONFIGURE_ARGS?  To make krb5_ccname work in the nss_ldap.conf, nss_ldap
must be built with either --enable-configurable-krb5-ccname-env or
--enable-configurable-krb5-ccname-gssapi.  The env method requires no
kerberos dependency while the GSSAPI method does and only works with
MIT's krb5.  Thanks.

tom
Comment 4 Tom McLaughlin freebsd_committer 2006-07-31 13:27:16 UTC
State Changed
From-To: feedback->closed

(received okay from maintainer in private email) 

Update committed... a few days ago by me.  Thanks.